|  | Home | Documentation | wsrm__TerminateSequenceType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsrm__TerminateSequenceType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":TerminateSequenceType is a complexType. More...

`#include <wsrm.h>`

## Public Attributes

char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.
ULONG64 * | LastMsgNumber
| Element LastMsgNumber of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":MessageNumberType.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":TerminateSequenceType is a complexType.

## Member Data Documentation

## ◆ Identifier

char* wsrm__TerminateSequenceType::Identifier

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

Required element.

## ◆ LastMsgNumber

ULONG64* wsrm__TerminateSequenceType::LastMsgNumber

Element LastMsgNumber of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":MessageNumberType.

Optional element.

The documentation for this struct was generated from the following file:

- wsrm.h